local fn = _gn(0x1c47f6ac)
--- SET_GLOBAL_PASSENGER_MASS_MULTIPLIER
-- @param massMul Weight of each passenger (not counting the driver) as a percentage of vehicle mass. Is applied to all vehicles. Default value is 0.05
function Global.SetGlobalPassengerMassMultiplier(massMul)
	return fn(massMul)
end
